
@import url(css/contents.css);
@import url(css/bookinfo.css);
@import url(css/list.css);
@import url(css/link.css);
@import url(css/media.css);
@import url(css/figure.css);
@import url(css/preformated.css);
@import url(css/admonitions.css);
@import url(css/key_gui.css);
@import url(css/inline.css);
@import url(css/footnotes.css);

p, div, span, li, dt
{
  font-family: sans-serif;
  font-size: 10pt;
  color: #000066;
}

p.para
{
  font-family: sans-serif;
  font-size: 10pt;
  color: #000066;
}

.title
{
  color: #aa0000;
  font-family: sans-serif;
  font-size: 12pt;
  text-align: center;
}
